package com.deer.wms.produce.manage.model;

import com.deer.wms.project.seed.core.service.QueryParams;
import com.fasterxml.jackson.annotation.JsonFormat;

import java.util.Date;

/**
* Created by guo on 2019/09/24.
*/
public class ProductProcessParams extends QueryParams {
    private Integer productProcessId;

    private String createDate;

    public Integer getProductProcessId() {
        return productProcessId;
    }

    public void setProductProcessId(Integer productProcessId) {
        this.productProcessId = productProcessId;
    }

    public String getCreateDate() {
        return createDate;
    }

    public void setCreateDate(String createDate) {
        this.createDate = createDate;
    }
}
